Subject: 27/8 La 2 23:00 A sangre fria IMPRESCINDIBLE
From: Sergio Sanchez &lt;sesaga@...&gt;
To: [email-masked]
Date: Fri, 24 Aug 2001 13:51:13 +0200

Subiendo mucho el listón de su mediana y ya  muuuy vista selección 
habitual, aunque tirando del lote de la Columbia, como si no tuvieran más 
películas, Garci nos ofrece esta semana una OBRA MAESTRA, seguramente la 
MEJOR y MÁS ESCALOFRIANTE PELÍCULA DE LA SEMANA.

Basándose en una especie de reportaje periodístico novelado del gran Truman 
Capote, que giraba entorno a un sádico crimen, Richard Brooks filmó la que 
seguramente fue su mejor película, un frío y calculado retrato de los 
asesinos y su crimen, que se convierte en los minutos finales en uno de los 
más desgarrados alegatos en contra de la pena de muerte.

En sugestivo Scope y blanco y negro, si muchas películas deben ser 
recomendadas según las afinidades de cada cuál con según qué tipo de cine, 
aquí se podría decir aquello que salía en cierta revista de &quot;Para todos los 
amantes del cine&quot;